RubyGems Navigation menu

ffi-yajl 2.4.0

Ruby FFI wrapper around YAJL 2.x

Versies:

  1. 2.4.0 - April 07, 2021 universal-java (133 KB)
  2. 2.4.0 - April 07, 2021 (133 KB)
  3. 2.3.4 - August 17, 2020 universal-java (133 KB)
  4. 2.3.4 - August 17, 2020 (133 KB)
  5. 2.3.3 - December 30, 2019 (133 KB)
Toon alle versies (66 totaal)

Runtime afhankelijkheden (1):

  • libyajl2 >= 1.2
  • Eigenaren:

    Pushed by:

    Authors:

    • Lamont Granquist

    SHA 256 checksum:

    ff47586b93280aa6dd4d9a9097337219f641f829b6d56b709339eda1697a5e78

    Total downloads 15.286.345

    Voor deze versie 523.401

    Gemfile:
    = Copy to clipboard Copied!

    Installeer:
    =

    Licentie:

    MIT

    Required Ruby Version: >= 2.2

    Links: